Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.4.1 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Which Plugin compatible

2 Answers

0 votes
Hi,

most plugins are compatible with the latest versions of the OCS server (a check section at the beginning of their vbs file specifies it) - prefer to download the plugin on Github, more up to date !

Regards, St├ęphane
answered by (22.3k points)
0 votes
http://plugins.ocsinventory-ng.org/

Here are the latest version with easy install for OCS Inventory NG v2.4 or newer.
answered by (18.2k points)
 
Powered by Question2Answer
...